﻿body
{
	background-image:url(background.jpg);
	background-repeat:repeat;
	color:#666;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:100%;
	margin:0;
	padding:0;
	text-align:center;
}

#masthead
{
	background-color:#D1F5FF;
	border-bottom:2px #000 dotted;
	width:1000px;
}

#wrapper
{
	border-left:1px solid #000;
	border-right:1px solid #000;
	margin:0 auto;
	width:1000px;
}

#page_content
{
	margin-left:151px;
}

.left
{
	border:2px solid #000;
	float:left;
	margin:5px 10px 5px 2px;
}

.simpleborder
{
	border:2px solid #000;
}

#resumeContent
{
	margin-left:151px;
}

#resumeContainer
{
	background-color:#EDFBFF;
	padding-bottom:10px;
	text-align:left;
	width:1000px;
}

#resumeContainer ul
{
	list-style-type:circle;
}

#resumeContainer h2
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:80%;
	margin:0;
	text-align:center;
}

#resumeContainer h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:80%;
	margin:0;
	text-align:center;
}

#resumeContainer a,#resumeContainer li a:visited
{
	color:#00A6FF;
	text-decoration:none;
}

#resumeContainer a:hover
{
	color:#00A6FF;
	text-decoration:underline;
}

#resumeContainer a:active
{
	color:#00A6FF;
	text-decoration:underline;
}

#container
{
	background-color:#EDFBFF;
	padding-bottom:10px;
	text-align:left;
	width:1000px;
}

#container h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:90%;
	margin:0 10px 10px 30px;
	padding:10px 0 0;
}

#container p
{
	font-size:80%;
	margin:0 10px 10px 30px;
}

#left_col
{
	float:left;
	vertical-align:top;
	width:150px;
}

#left_col ul
{
	border-right:1px solid #000;
	border-top:1px solid #000;
	margin:3px 0 0;
	padding:0;
}

#left_col li
{
	font-size:80%;
	list-style-type:none;
	margin:0;
	padding:0;
}

#left_col a,#nav li a:visited
{
	background-color:#D9F2FF;
	border-bottom:1px solid #000;
	color:#00A6FF;
	display:block;
	line-height:20px;
	padding-left:5px;
	text-decoration:none;
}

#left_col li a:hover
{
	background-color:#69CAFF;
	color:#fff;
}

#footer
{
	background-color:#D1F5FF;
	border-bottom:1px solid #000;
	border-top:2px #000 dotted;
	height:50px;
	margin:0;
	text-align:center;
	width:1000px;
}

#footer p
{
	color:#000;
	font-size:65%;
	margin:10px 10px 10px 0;
}

#container a:link,#container a:visited
{
	color:#00A6FF;
	text-decoration:none;
}

#container a:hover
{
	color:#00A6FF;
	text-decoration:underline;
}

#container a:active
{
	color:#00A6FF;
	text-decoration:underline;
}

table
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:80%;
}

td.important
{
	background-color:#CCC;
	border:thin solid #000;
}

.inputText
{
	color:#006DBA;
	font:14px;
}

.inputText:hover
{
	background:#D1F5FF;
	border:solid 1px #000;
}

.menuSelect
{
	background:#FFF;
	border:solid 1px #000;
	cursor:pointer;
}

.menuSelect:hover
{
	background:#D1F5FF;
	border:solid 1px #000;
	color:#000;
}

.menuSelect:focus
{
	background:#D1F5FF;
	border:solid 1px #000;
}

.inputButton
{
	border:solid 1px #000;
	cursor:pointer;
}

.inputButton:hover
{
	background:#D1F5FF;
	border:solid 1px #000;
	color:#000;
}

.inputButton:focus
{
	background:#FFF;
	border:solid 1px #000;
	color:red;
}